Comment 6 for bug 742967

One question here,
I have install Ubuntu 10.10 using WUBI and if I upgrade to 11.04 will I hit the same problem?

--
Madhava N